@media all and (min-width:360px){
	#web_skin_index .banner{height:200px;}
}
@media all and (min-width:420px){
	#web_skin_index .banner{height:231px;}
}
@media all and (min-width:480px){
	#web_skin_index .banner{height:264px;}
}
@media all and (min-width:600px){
	#web_skin_index .banner{height:264px;}
}
#web_skin_index .box .list.w-full {width:100%;*width:100%; margin:0 auto;}